﻿/* DEFAULTS
----------------------------------------------------------*/

body {
    background: #FFF;
    font-size: .80em;
    font-family: Arial, Verdana, "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica,sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited {
    /*  color: #034af3;*/
}

a:hover {
    /*  color: #1d60ff;*/
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666666;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 20px; 
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 100%;
    background-color: #fff;
}

.header {
    position: fixed;
    left: 0px;
    top: 0px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100px; 
    background-color: #D3E9FE;
    border-bottom: 1px solid #22619C;
    background: #D3E9FE url("../img/bck_header.png") 12px 4px no-repeat;
    z-index: 1000;
}

.main {
    padding: 0px 12px;
    margin: 112px 8px 8px 8px;
    min-height: 420px;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
    margin-top: 0px;
    padding-top: 0px;
    padding-left: 230px; 
    width: 100%;
}

div.menu {
    padding: 0px 0px 4px 8px;
}

    div.menu ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        width: auto;
    }

        div.menu ul li a, div.menu ul li a:visited {
            background-color: #FE7C01;
            border: 1px #4e667d solid;
            color: #dde4ec;
            display: block;
            line-height: 1.35em;
            padding: 4px 20px;
            text-decoration: none;
            white-space: nowrap;
        }

            div.menu ul li a:hover {
                background-color: #FDA008;
                color: #465c71;
                text-decoration: none;
            }

            div.menu ul li a:active {
                background-color: #465c71;
                color: #cfdbe6;
                text-decoration: none;
            }

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label {
        display: block;
    }

    fieldset label.inline {
        display: inline;
    }

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry {
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry {
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo {
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
}

.title {
    padding-top: 5px;  
    /*display: block;
    float: left;
    text-align: left;
    background: url("/img/logo.png") top left no-repeat;
    padding: 0 0px 0px 0px;
    width: 100%;
    margin-left: 10px;*/
}

.title h1 {
    padding-left: 250px;
    color: black;
}

.loginDisplay {
    position: absolute;
    right: 0px;
    top: 5px;    
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: #322E2F;
}

    .loginDisplay a:link {
        color: #322E2F;
    }

    .loginDisplay a:visited {
        color: white;
    }

    .loginDisplay a:hover {
        color: white;
    }

.failureNotification h2, .failureNotification {
    font-size: 0.9em;
    color: Red;
    font-weight: normal;
}

.bold {
    font-weight: bold;
}

.red {
    color: red;
}

.submitButton {
    text-align: right;
    padding-right: 10px;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

table {
    margin-top: 3px;
    margin-bottom: 2px;
}

div.header table td {
    padding: 0px;
}

table td {
    padding: 4px;
}
table.tblform td.tdLight {
    background-color: #EFEFEF;
}




table.tblFormHla {
    background-color: #E1E1E1;
    border-spacing: 1px;
    border-collapse: separate;    
}
table.tblFormHlaSub {
    border-spacing: 1px;
    border-collapse: separate;
    width: 100%;    
    background-color: #E1E1E1;
}

table.tblFormHla td.tdHeaderTbl, table.tblFormHla th.tdHeaderTbl {
    background-color: #DEEDFC;
}
table.tblFormHla td.tdHeader {
    background-color: #AFFFCA;
}
table.tblFormHla td.tdLight {
    background-color: #E1E1E1;
}
table.tblFormHla td.tdButton{
    background-color: #E1E1E1;
}
table.tblFormHla td {
    font-weight: normal;
    background-color: #efefef;    
}
table.tblForm td {
    font-weight: normal;
    background-color: #e1e1e1;
}
table.tblForm tr td input, .button, table.tblFormHla tr td input, table.tblForm tr td select, table.tblFormHla tr td select, table.tblForm tr td .txt, table.tblFormHla tr td .txt, table.tblSeznam tr td input, div.RadUpload .ruBrowse
{
  background-color: #fdfdfd;
  background-image: url("/img/bInput.png");
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  border-top-width: 1px;
  border-right-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-left-style: solid;
  border-top-color: #ffffff;
  border-right-color: #ffffff;
  border-left-color: #ffffff;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #fdfdfd;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
}

table.tblForm tr td .button, .button, table.tblFormHla tr td .button, table.tblSeznam tr td .button, div.RadUpload .ruBrowse
{
  background-color: #98CCFE;
  background-image: none;
  color: #000;
  font-size: 13px; 
  padding-right: 6px;
  padding-left: 6px;
}

table.tblRpt {
    width: 100%;
}

    table.tblRpt td {
        font-weight: normal;
        background-color: #FFF;
    }

table.Ses {
    margin-top: 6px;
    margin-bottom: 2px;
    border: solid 1px #ccc;
}

    table.Ses td {
        vertical-align: top;
    }

.tblPozemky {
    border: solid 1px #000;
    border-collapse: collapse;
}

.tblSeznam td, .tblSeznam th {
    border:  solid 1px #FFF;
    padding: 2px;
}

.tblSeznam th {
    background-color: #98CCFE;
    padding: 4px;
    color: #000;
}
.tblSeznam th a {
        color: #000;
}

.tblSeznamAlter td {
    //*background-color: #f4f4f4;*//
}


.tdPadding {
    padding: 4px;
}

table.tblDetail {
    border-collapse: collapse;
    border: solid 1px #ccc;
    margin-top: 3px;
    margin-bottom: 2px;
}

    table.tblDetail td {
        border-collapse: collapse;
        border: solid 1px #000;
        padding: 3px;
    }

td.zv {
    background-color: #efefef;
}

div.center {
    margin: 0 auto;
}

.hlaseni {
    display: block;
    margin: 5px 0px 5px 0px;
    padding: 5px 5px 5px 5px;
    font-weight: bold;
    color: #000;
    border: solid 1px #000;
    background-color: #98CCFE;
    width: 300px;
    text-align: center;
    margin: 0 auto;
    font-size: 1em;
}

.hlaseniERR {
    display: block;
    margin: 5px 0px 5px 0px;
    padding: 5px 5px 5px 5px;
    font-weight: bold;
    color: #FFF;
    border: solid 1px #000;
    background-color: red;
    width: 500px;
    text-align: center;
    margin: 0 auto;
    font-size: 1em;
}

td.center {
    text-align: center;
}

ol li {
    padding: 2px 0px 2px 0px;
}

#hlaska {
    position: absolute;
    background-color: #A3CA7E;
    border: solid 1px #3A7304;
    font-size: 1.2em;
    z-index: 210000;
    text-align: center;
    font-weight: bold;
    clear: both;
    width: 450px;
    height: 200px;  
    border-radius:6px;
}
